U++ - Feature #1174
Core: Consider Win32 issue with orphaned processes
07/09/2015 11:07 AM - Miroslav Fidler

Status: New Start date: 07/09/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Core Estimated time: 0.00 hour
Target version: Release 2021.1 - NTH Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44841&#38;#msg 44841

History

#1 - 08/23/2015 01:05 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/19/2015 07:06 PM - Miroslav Fidler
- Target version changed from Release 2015.2 to Release 2015.2 - NTH

#3 - 01/28/2016 01:53 PM - Miroslav Fidler
- Target version changed from Release 2015.2 - NTH to Release 2017.1 - NTH

#4 - 01/23/2017 10:31 PM - Zbigniew Rebacz
- Category set to Core

#5 - 02/05/2017 11:21 AM - Zbigniew Rebacz
- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#6 - 12/24/2017 06:36 PM - Zbigniew Rebacz
- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#7 - 04/03/2018 10:00 PM - Zbigniew Rebacz
- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#8 - 06/24/2019 01:29 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#9 - 11/01/2019 11:22 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#10 - 05/24/2020 12:48 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 - NTH to Release 2020.2 - NTH

#11 - 10/21/2020 11:34 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 - NTH to Release 2021.1 - NTH
http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44841&#38;#msg_44841

